# SampleProjectMavenEclipse

Sample project (Money class and JUnit test for it). Contains POM file for Maven and .project file for Eclipse (via -> Import -> Git -> Projects from Git (with smart import)